.P-call-block {
  height: 98vh;
  position: relative;

  .P-table-block {
    .P-play-pause {
      display: flex;
      background-color: #EAEEF0;
      width: 36px;
      cursor: pointer;
      height: 36px;
      border-radius: 50%;
      justify-content: center;

      img {
        width: 20px;
      }

      .P-pause {
        display: none;

        &.P-active {
          display: block;
        }

        &::before {
          color: #afbbc6;
        }
      }
    }

  }

  .P-audio-block {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    bottom: -10px;
    background: #f3f8ff;
    width: 100%;
    height: 70px;
    column-gap: 10px;
    audio {
      width: 98%;
    }
    img{
      width: 25px;
      cursor: pointer;
    }

    span {
      i {
        &::before {
          color: #96BFFE;
        }
      }
    }
  }

  .P-visiblity {
    visibility: hidden;
  }

  .d_none {
    display: none;
  }
}
